prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
modules=1

Name: libXML
Version: 2.15.1
Description: libXML library version2.
Requires.private: 
Libs: -Wl,-R${libdir} -L${libdir} -lxml2 
Libs.private:   -lpthread -L/usr/lib -lz  -lm 
Cflags: -I${includedir}/libxml2  
